[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: i386 compatibility & libstdc++

Le sam 26/04/2003 à 02:59, Matthew Palmer a écrit :
> For the original problem, it surely should be possible to build 386 and 486+
> versions of libstdc++ and include both in the distro, with linker magic (or
> installer magic) to tell the difference?

That would not be enough. We need specific versions of C++ applications
for 386. Of course, only a few should be enough : python, apt, groff...
but that is far from an empty list. That's why dropping i386 completely
and provide an i386 subset of the distribution seems reasonable.

 .''`.           Josselin Mouette        /\./\
: :' :           josselin.mouette@ens-lyon.org
`. `'                        joss@debian.org
  `-  Debian GNU/Linux -- The power of freedom

Attachment: signature.asc
Description: PGP signature

Reply to: